* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

a,
a:hover {
	text-decoration: none;
	color: var(--red);
}

a:hover {

}

body {
    position: relative;
    min-height: 100vh;
    /*font-family: 'agane', sans-serif;*/
    display: flex;
    flex-direction: column;
}

p,
a,
h1,
h2,
h3,
h4,
h5,
h6,
li,
button {
	/*letter-spacing: .5px;*/
}

main, .main {
    flex: 1 0 auto;
    display: flex;
    flex-flow: column;
}

.boxed_width {
    max-width: 1240px;
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
    margin-right: auto;
    margin-left: auto;
}

.center_body {
	flex: 1 1 auto;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}

input:focus,
textarea:focus,
button:focus,
select:focus {
    outline: 0;
}

.site_btn {
	min-width: 215px;
	height: 51px;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	text-transform: uppercase;
	cursor: pointer;
	user-select: none;
	font-weight: 800;
	letter-spacing: 1.5px;
	box-shadow: 7px 7px 5px rgba(0,0,0,.12);
}

.site_btn.btn_gold {
	background-color: var(--gold);
	color: #fff;
}

.site_btn.btn_white {
	background-color: #fff;
	color: var(--brown);
}

.site_btn.btn_brown {
	background-color: var(--brown);
	color: #fff;
}


/*
Header
*/

header {
	/*position: sticky;*/
	/*position: fixed;*/
	top: 0px;
	z-index: 10;
	/*padding: 30px;*/
	width: 100%;
	/*height: var(--tb_height);*/
	/*background-color: var(--gold);*/
}

header .boxed_width {
	height: 100%;
}

.main_logo {
    background: #fff;
    width: 276px;
    height: 168px;
    margin-top: auto;
}

.main_logo img {
	width: 168px;
}

.nav_item {
	padding: 10px;
	color: #fff;
	font-size: 14px;
	text-transform: uppercase;
	letter-spacing: 1.5px;
	font-weight: 600;
}

.nav_item.ni_active,
.nav_item:hover {
	color: var(--brown);
}

.nav_item_join {
	background: #fff;
	color: var(--gold);
	padding: 10px 20px;
}

.nav_icon {
	display: none;
	right: 25px;
	top: 25px;
    height: 25px;
    z-index: 2;
}

.nav_icon a {
    display: -ms-flexbox;
    display: flex;
    width: 30px;
    position: relative;
}

.nav_icon a span {
    position: relative;
    margin-top: 10px;
    margin-bottom: 10px;
    user-select: none;
    height: 30px;
}

.nav_icon a span,
.nav_icon a span::before,
.nav_icon a span::after {
    display: block;
    width: 30px;
    height: 3px;
    background-color: #fff;
    transition: all .3s;
    border-radius: 3px;
}

.nav_icon a span::before,
.nav_icon a span::after {
    position: absolute;
    content: "";
}

.nav_icon a span::before {
    top: -8px;
}

.nav_icon a span::after {
    top: 8px;
}

.nav_icon.mnb_on a span {
    background-color: transparent;
}

.nav_icon.mnb_on a span::before {
    transform: translateY(8px) rotate(45deg);
}

.nav_icon.mnb_on a span::after {
    transform: translateY(-7px) rotate(-45deg);
}

/*
Homepage
*/

.home_banner {
	width: 100%;
	height: 660px;
	background-image: url(/assets/img/banner_bg.jpg);
	background-size: cover;
	background-position: center;
}

.banner_ttl_img {
	max-width: 780px;
	margin-bottom: 20px;
}

.banner_h1 {
    font-size: 75px;
    text-transform: uppercase;
    font-weight: 700;
    color: #fff;
}

.banner_text {
	color: #fff;
	font-size: 27px;
	text-transform: uppercase;
	letter-spacing: 1.5px;
	line-height: 42px;
	font-weight: 200;
}

.banner_text strong {
	font-weight: 800;
}

.site_btn.banner_btn {
	/*color: var(--gold);*/
	margin-top: 20px;
}

.home_groups {
	padding-top: 60px;
	padding-bottom: 60px;
}

.home_groups_left {
	padding: 15px;
	border-right: 3px solid var(--lightgold);
}

.hgl_text_ttl {
	margin-top: 20px;
	margin-bottom: 5px;
	font-size: 20px;
}

.hgl_text_sub {
	padding-left: 25px;
	font-style: italic;
	font-size: 18px;
}

.home_groups_right {
	padding-top: 35px;
	padding-bottom: 0;
}

.home_group_single {
	padding: 15px;
	width: 50%;
}

.hgs_inner {
	width: 100%;
	height: 62px;
	/*background-image: url(/assets/img/hgs_border.png);
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;*/
}

.hgs_left,
.hgs_right {
	height: 100%;
	width: 67px;
	background-size: contain;
	background-repeat: no-repeat;
	border-top: 1px solid var(--brown);
	border-bottom: 1px solid var(--brown);
}

.hgs_left {
	background-image: url(/assets/img/hgs_border_left.png);
	background-position: left;
	/*border-right: 1px solid var(--brown);*/
}

.hgs_right {
	background-image: url(/assets/img/hgs_border_right.png);
	background-position: right;
	/*border-left: 1px solid var(--brown);*/
}

.hgs_center {
	width: calc(100% - 134px);
	background: var(--lightergold);
	border: 1px solid var(--brown);
}

.hgs_icon {
	width: 25px;
}

.hgs_name {
	color: var(--gold);
	font-size: 15px;
	font-weight: 600;
	text-align: center;
	margin: 0;
}

.hgs_view_link {
	color: var(--brown);
	font-size: 10px;
	text-align: center;
	margin: 0;
}

.hgr_wrap {
	display: flex;
	align-items: flex-start;
	justify-content: flex-end;
}

.hgr_counter_wrap {
	display: flex;
}

.hgr_gj_wrap {
	display: flex;
	flex-direction: column;
	position: relative;
}

.hgr_goal {
	display: flex;
	flex-direction: column;
	align-items: center;
	text-align: center;
	color: var(--brown);
}

.hgr_number {
	font-size: 27.5px;
	line-height: 25px;
	margin-bottom: 0;
}

.hgr_text {
	font-size: 12.7px;
	line-height: 12px;
	margin-bottom: 0;
}

.hgr_joined {
	position: absolute;
	bottom: 0%;
}

.hgr_raised_image {
	position: absolute;
	height: 24px;
	top: calc(50% - 12px);
	right: -33px;
}

.hgr_goal_bar {
	height: calc(318px + 15px);
	width: 22px;
	border: 1px solid var(--brown);
	border-right: 0;
	margin-left: 15px;
	margin-right: 15px;
}

.hgr_vis {
	max-width: 225px;
	display: flex;
    flex-direction: column;
    align-items: center;
}

.hgr_bar_wrap {
	width: 138px;
	height: calc(318px + 15px);
	padding-bottom: 15px;
	background-color: var(--lightgold);
	border-radius: 10px;
	overflow: hidden;
	position: relative;
	margin-bottom: -15px;
}

.hgr_bar_inside {
	width: 100%;
	height: 50%;
	background-color: var(--brown);
	position: absolute;
	bottom: 0;
	min-height: 15px;
}

.hgrbi_p {
	width: 100%;
	color: #fff;
	font-size: 23px;
	font-weight: 600;
	padding-top: 10px;
	text-align: center;
}

.hgr_image {
	width: 100%;
	position: relative;
	z-index: 1;
}

.home_ambassador {
	background-image: url(/assets/img/brown_bg.jpg);
	padding-top: 130px;
	padding-bottom: 60px;
	background-position: center;
	background-size: cover;
	color: #fff;
	text-align: center;
}

.ambassador_ttl {
	font-size: 39px;
	font-weight: 600;
	margin-bottom: 35px;
}

.ambassador_text {
	font-size: 18px;
	line-height: 26px;
	margin-bottom: 20px;
}

.site_btn.ambassador_btn {
	font-size: 24px;
	font-weight: 800;
	color: var(--gold);
	margin-top: 50px;
}

.home_recents {
	padding: 100px 0;
}

.hr_half {
	width: 50%;
}

.hr_left {
	padding-right: 27.5px;
}

.hr_right {
	padding-left: 27.5px;
}

.hr_half_box {
	border: 1px solid var(--gold);
}

.hr_half_head {
	height: 87px;
	background-color: var(--brown);
	text-align: center;
}

.hr_half_head p {
	font-size: 30px;
	font-weight: 600;
	text-transform: uppercase;
	color: #fff;
	margin: 0;
}

.hr_half_list {
	height: 444px;
	overflow: auto;
	padding: 15px;
}

.hr_list_item {
	border-bottom: 1px solid #a7a9ac;
	padding: 10px;
}

.hr_list_item:first-child {
	padding-top: 0;
}

.hr_list_item:last-child {
	border-bottom: 0;
	padding-bottom: 0;
}

.hr_li_name {
	font-size: 18px;
	font-weight: 600;
    margin-bottom: 5px;
}

.member_bake_icon {
	width: 16px;
}

.hr_li_time {
	font-size: 12px;
	margin-bottom: 5px;
}

.hr_li_info {
	font-size: 16px;
	margin-bottom: 0;
}

.hr_li_amount {
	font-size: 24px;
	font-weight: 600;
	color: var(--brown);
	margin-bottom: 0;
}

.hr_li_right span {
	color: var(--gold);
	font-size: 14px;
}

.hr_half_va {
	font-size: 13px;
	color: var(--brown);
	margin: 20px auto;
	text-align: center;
}

.home_carousel {
	background-image: url(/assets/img/carousel_bg.jpg);
	background-size: cover;
	background-position: center;
	padding: 100px 0;
}

.carousel_box {
	width: 100%;
	max-width: 765px;
	margin-left: auto;
}

.hc_arrow {
	width: 35px;
	padding: 5px; 
	cursor: pointer;
	display: block !important;
}

.hc_content {
	padding: 0 50px;
	width: calc(100% - 70px);
	width: 100%;
}

.hc_single p {
	color: #fff;
	text-align: justify;
	font-size: 18px;
	/*margin-bottom: */
}

.home_yes {
	padding: 100px 0;
}

.home_yes_large_text {
	font-size: 142px;
	color: var(--gold);
	font-weight: 800;
	letter-spacing: -1px;
	line-height: 115px;
}

.home_yes_paragraph {
	font-size: 18px;
	color: var(--brown);
	padding: 0 30px;
	font-weight: 200;
    letter-spacing: .5px;
}

.home_yes_paragraph strong {
	font-weight: 800;
}

.yes_btn {
	margin: 15px 0 auto;
}

.home_yes_bottom {
	margin-top: 50px;
	font-size: 20px;
	color: #fff;
	background: var(--brown);
	border-radius: 30px;
    padding: 3px 125px;
}

.home_kapayim {
	padding: 75px 0;
	background: var(--lightgold);
}

.kapayim_boxed {
	max-width: 1000px;
}

.kapayim_logo {
	width: 115px;
}

.home_kapayim_right {
	padding-left: 50px;
	width: calc(100% - 115px);
}

.hkr_text {
	color: var(--brown);
	font-size: 18px;
	margin-bottom: 15px;
	font-weight: 200;
	text-align: justify;
}

.hkr_bottom {
	margin-top: 50px;
}

.hkr_b_text {
	color: #fff;
	font-size: 19px;
	margin-right: 20px;
	font-weight: 800;
	margin-bottom: 0;
}

.hiw_boxed {
	max-width: 900px
}

.hiw_boxed .col-sm-12 {
	padding: 0;
}

.hiw_image_box {
    position: relative;
    width: 100%;
    height: 0;
    padding-top: 67%;
    background-color: var(--lightgold)
}

.hiw_image_box img {
    position: absolute;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    object-position: center;
    object-fit: contain;
}

.hiw_text_sec {
	padding: 20px;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.hiw_text_sec h3 {
	color: var(--brown);
}

.hiw_text_sec p {
	text-align: center;
	font-size: 16px;
}

.hiw_subtext {
    color: #777;
    font-size: 15px;
}

.hiw_btn {
    min-width: 175px;
    height: 40px;
    font-size: 16px;
}

.hiw {
	padding-top: 100px;
	padding-bottom: 100px;
}

.hiw_top,
.hiw_bottom {
	width: 100%;
	max-width: 1440px;
	background-size: cover;
}

.hiw_top {
	padding-top: 105px;
	/*padding-bottom: 80px;*/
	position: relative;
	background-image: url(/assets/img/hiw_bg.png);
	background-position: top;
}

.hiw_top .boxed_width {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.hiw_top_ttl {
	width: 100%;
	font-size: 142px;
	color: #fff;
	font-weight: 800;
	letter-spacing: -1px;
	margin-bottom: 35px;
	line-height: 115px;
	text-align: center;
}

.hiw_txt {
	font-size: 18px;
	font-weight: 200;
	color: #fff;
	text-align: left;
	margin-bottom: 20px;
	max-width: 805px;
	margin-left: auto;
}

.hiw_img {
	position: relative;
	width: 100%;
	max-width: 460px;
	margin-top: -80px;
    left: -80px;
}

.hiw_text_wrapper {
    width: calc(100% - 460px);
}

.hiw_bottom {
	padding-top: 55px;
	padding-bottom: 135px;
	position: relative;
	background-image: url(/assets/img/hiw_bottom_bg.png);
	background-position: bottom;
}

.hiw_bottom .boxed_width {
	display: flex;
	flex-wrap: wrap;
}

.hiwb_inner {
	/*padding: 30px;*/
}

.hiwb_ttl {
	font-size: 23px;
	font-weight: 800;
	color: var(--brown);
	margin-bottom: 30px;
}

.hiwb_box {
	border: 1px solid var(--brown);
	background: #fff;
	padding: 20px 25px;
}

.hiwbl_box {
	margin-bottom: 10px;
}

.hiwbl_box:last-child {
	margin-bottom: 0;
}

.hiwbl_box p {
	margin-bottom: 0;
	color: var(--brown);
	font-size: 18px;
	line-height: 20px;
}

.tires_price {
	font-weight: 800;
}

.hiwbr_list {
	padding: 0;
	margin-bottom: 0;
}

.hiwbr_list li {
	font-size: 18px;
	color: var(--brown);
	list-style-position: inside;
	margin-bottom: 22px;
}

.hiwbr_list li:last-child {
	margin-bottom: 0;
}

.hiwb_bottom {
	margin-top: 30px;
}

.hiwbb_box {
	padding-left: 75px;
	margin-right: 45px;
}

.hiwbb_ttl {
	font-size: 23px;
	color: var(--brown);
	font-weight: 800;
	margin-bottom: 0;
}

.hiwbb_txt {
	max-width: 700px;
	font-size: 18px;
	color: var(--brown);
	margin-bottom: 0;
}







.home_top {
	width: 100%;
	min-height: 698px;
	height: calc(100vh - 280px);
	background-image: url(/assets/img/home_bg.jpg);
	background-size: cover;
	background-position: center;
}

.home_text {
	font-size: 76px;
	font-weight: 800;
	text-align: center;
	max-width: 868px;
}

.home_bottom {
	height: 165px;
	padding: 0 36px 36px;
}

.hb_button {
    margin-top: -67.5px;
}

.hb_goal {
	width: 100%;
	margin-top: auto;
	height: 40px;
}

.site_goal {
	height: 100%;
	background-color: var(--orange);
}

.site_goal_achieved {
	height: 100%;
	background-color: var(--red);
    min-width: 190px;
    width: 0%;
    padding: 0 5px;
    border-radius: 0 50px 50px 0;
}

.site_goal_achieved_text {
	color: #fff;
	margin: 0;
	margin-right: 10px;
	margin-left: auto;
	font-size: 17px;
    font-weight: 500;
}

.site_goal_icon {
	margin-left: auto;
}

/*
Join Page
*/

.join_form_section {
	display: none;
}

.join_form_active {
	display: block;
}

.membership_type {
    padding: 20px;
    width: calc(50% - 20px);
    margin: 20px 0;
    cursor: pointer;
    border-radius: 5px;
    background-color: var(--lightgold);
    user-select: none;
}

.membership_type_selected {
	background-color: var(--brown);
}

.membership_type:first-child {
	margin-right: 40px;
}

.mtb_amount {
	font-size: 28px;
	/*font-weight: 600;*/
	margin-bottom: 5px;
	text-align: center;
}

.mtb_section_desc {
    font-family: 'CeraGR', sans-serif;
    text-align: center;
}

.mtb_name {
	font-size: 15px;
	font-weight: 400;
	margin-bottom: 0;
	text-align: center;
	color: var(--brown);
}

.mtb_desc,
.mtb_desc_2 {
    font-size: 14px;
    text-align: center;
    margin-bottom: 5px;
    line-height: 18px;
    font-family: 'CeraGR', sans-serif;
}

.mtb_desc {
	color: var(--brown);
}

.membership_type_selected p {
	color: #fff;
}

.fg_row {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
}

.fg_row .w-33:nth-child(2) {
	border-left: 0;
	border-right: 0;
}

.fg_row .w-50:nth-child(2) {
	border-left: 0;
}

.fg_prepend {
	display: flex;
}

.mtb_section_ttl {
    text-align: center;
    font-size: 26px;
    color: var(--lightbrown);
}

.enlist_amount_wrap {
    /*width: calc(33.3333% - 15px);*/
    width: calc(25% - 15px);
    margin: 7.5px;
}

.payment_method {
    padding: 20px;
    width: calc(50% - 20px);
    margin: 20px 0;
    cursor: pointer;
    border-radius: 5px;
    background-color: var(--lightgold);
    user-select: none;
}

.enlist_amount {
	padding: 10px;
    width: 100%;
    height: 100%;
    margin: 0;
    cursor: pointer;
    border-radius: 5px;
    background-color: var(--lightgold);
    user-select: none;
}

.payment_method:first-child,
.enlist_amount_wrap:first-child {
	/*margin-right: 40px;*/
}

.enlist_amount_radio:checked + .enlist_amount,
.payment_method_selected {
	background-color: var(--brown);
}

.enlist_amount_radio {
	display: none;
}

.enlist_amount_radio:checked + .enlist_amount p,
.payment_method_selected p {
	color: #fff;
}

#amount_input {
	text-align: right;
	padding-top: 6px;
}

#amount_input:focus {
	box-shadow: none;
}

.payment_method .mtb_amount {
    margin-bottom: 5px;
}

.membership_type.payment_method {
    padding: 15px;
}

.payment_form_section {
	display: none;
}

.payment_form_active.payment_form_section {
	display: block;
}

.payment_form_active.cc_wrap {
    display: flex;
    flex-wrap: wrap;
}

.charge_info p {
	margin-bottom: 0;
	padding: 6px;
}

.other_amount_wrap {
	padding: 20px;
	border: 1px solid #ddd;
}

.oa_btns {
	display: flex;
	justify-content: space-between;
}

.oab_single {
	width: 49%;
	margin-bottom: 0;
}

.onetime_btn {
	width: 32%;
}

.oab_radio {
	display: none;
}

.oab_text {
	cursor: pointer;
	width: 100%;
	background-color: var(--lightgold);
	color: #000;
	padding: 10px;
	text-align: center;
	cursor: pointer;
	border-radius: 4px;
	margin-bottom: 0;
}

.oab_text span {
	font-size: 14px;
	color: #333;
}

.oab_radio:checked + .oab_text,
.oab_radio:checked + .oab_text span {
	background-color: var(--brown);
	color: #fff;
}

.amb_goal_outside {
    width: 100%;
    background: var(--lightgold);
    height: 30px;
    position: relative;
}

.amb_goal_inside {
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: flex-end;
	color: #fff;
	position: absolute;
	top: 0;
	left: 0;
	background: var(--gold);
	min-width: 35px;
}

.amb_goal_inside p {
	background: var(--gold);
    height: 45px;
    width: 45px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    margin-right: -10px;
    box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.2), 0px 1px 1px 0px rgba(0, 0, 0, 0.14), 0px 2px 1px -1px rgba(0, 0, 0, 0.12);
}

.amb_search_form {
	width: 100%;
    max-width: 320px;
    display: flex;
    align-items: center;
    margin-bottom: 20px;
    margin-right: 10px;
    justify-content: space-between;
    margin-left: auto;
}

.tsw_icon {
    width: 48px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 0;
    background: transparent;
}

.tsw_input_wrap {
    width: calc(100% - 48px);
    margin-bottom: 0;
    display: block;
}

.tsw_search {
    width: 100%;
    height: 35px;
    border-radius: 4px;
    border: 1px solid #ddd;
    background: #fff;
    font-size: 16px;
    padding-left: 7px;
    background: #f0f0f0;
    border: 0;
    cursor: pointer;
    transition: .3s;
    background: transparent;
    border: 0;
    border-bottom: 1px solid #ddd;
    border-radius: 0;
}

.tsw_search:focus {
	/*border: 1px solid #ddd;*/
	background: #f0f0f0;
	border-radius: 4px;
	border-bottom: 0;
}

.amb_box_outer {
	padding: 15px;
}

.amb_box {
    /*background: var(--lightgold);*/
}

.amb_box .amb_goal_outside {
	height: 20px;
}

.amb_box .amb_goal_inside p {
	height: 30px;
	width: 30px;
	margin-right: -5px;
}

.amb_box .amb_goal_inside {
	min-width: 25px;
}

.amb_btn {
	background: var(--brown);
	color: #fff;
}


.footer_content {
	padding: 30px;
	background-color: #BA8DD2;
	color: #fff;
}

.footer_bottom {
	padding: 10px 30px;
	background-color: var(--brown);
}


@media screen and (max-width: 1440px) {
	.home_top {
	    min-height: 500px;
	}
	.home_text {
	    font-size: 56px;
	    max-width: 670px;
	}
}

@media screen and (max-width: 787px) {
	.enlist_amount_wrap {
		width: calc(50% - 15px)
	}
}